/*
// style.css for LP/lvfa22
//
// base settings
// common
// CTA
// tab
// header
// main
// kv
// campaign
// campaign modal
// simulation
// reason
// contracts
// voice
// flow
// cta-section
// plan
// FAQ
// message
// footer
//
// sp style
*/



/*
// base settings
*/

html {
  font-size: 62.5%;
  /* scroll-behavior: smooth; */
  scroll-padding-top: 13rem;
}

@media screen and (max-width:767px) {
  html {
    font-size: 1.333vw;
    /* scroll-padding-top:10rem; */
    scroll-padding-top: 0;
  }
}

@media screen and (min-width:767px) and (max-width:1120px) {
  html {
    font-size: 0.78125vw;
  }
}

@media screen and (min-width:1920px) {
  html {
    font-size: 0.52083vw;
  }
}

body {
  color: #595757;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-feature-settings: "palt";
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
  min-width: 32rem;
  text-align: justify;
  width: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}



/*
// common
*/

img {
  display: block;
  height: auto;
  width: 100%;
}

a,
button {
  text-decoration: none;
  display: block;
}

a:hover,
button:hover {
  cursor: pointer;
  filter: brightness(1.1);
  transition: .5s;
}

.sp_only {
  display: none;
}

/* テキスト非表示css */
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  clip-path: inset(50%);
}

.en-text {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

.text--red {
  color: #ff3a7d;
}

.text--marker {
  background: linear-gradient(transparent 65%, #f7ec4f 65%);
  display: inline-block;
  padding: 0 0.1em;
}


.bg--oblique-line {
  background-color: rgba(209, 239, 240, 1);
  background-image: repeating-linear-gradient(-45deg, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6) 0.35rem, transparent 0, transparent 1rem);
}

.bg--oblique-line_yellow {
  background-color: #fbf496;
  background-image: repeating-linear-gradient(-45deg, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6) 0.35rem, transparent 0, transparent 1rem);
}


.section__en-title {
  border-bottom: 0.1rem solid #e64664;
  color: #e64664;
  font-family: "Jost", sans-serif;
  font-size: 2.5rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  margin: 0 auto 1em;
  padding: 0 0.35em;
  text-align: center;
  width: fit-content;
}



/*
// CTA
*/

.cta {
  margin: auto;
}

.cta__text {
  margin: 0 auto 1.3rem;
  width: 41.55161rem;
}

.cta__btn {
  margin: auto;
  width: 47rem;
}

/*
// tab
*/

.tab-nav {
  align-items: flex-end;
  display: flex;
  gap: .5rem;
  margin: auto;
  width: 106rem;
}

.tab-nav__btn {
  align-items: center;
  border-top-left-radius: 2rem;
  border-top-right-radius: 2rem;
  color: #fff;
  display: flex;
  font-size: 2rem;
  font-weight: 700;
  height: 8rem;
  justify-content: center;
  letter-spacing: 0.1em;
  width: 33.33%;
}

.tab-nav__btn:hover {
  filter: brightness(1);
}

.tab-nav__btn-01 {
  background: #faaa28;
}

.tab-nav__btn-02 {
  background: #2f6db3;
}

.tab-nav__btn-03 {
  background: #00a8b8;
}

.tab-nav__btn__icon {
  align-items: center;
  background: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  font-size: 3rem;
  font-weight: 700;
  height: 5rem;
  line-height: 1;
  margin: 0 1rem 0 0;
  width: 5rem;
}

.tab-nav__btn-01 .tab-nav__btn__icon {
  color: #faaa28;
}

.tab-nav__btn-02 .tab-nav__btn__icon {
  color: #2f6db3;
}

.tab-item__detail {
  background: #fff;
  border-radius: 5rem;
  box-shadow: 0.5rem 0.5rem 0 rgba(0, 0, 0, 0.3);
  position: relative;
}

.tab-item {
  border-bottom-left-radius: 3rem;
  border-bottom-right-radius: 3rem;
  display: none;
  margin: auto;
  opacity: 0;
  position: relative;
  width: 106rem;
  transition: opacity 0.3s ease;
}

.tab-item.active {
  display: block;
}

.tab-item-01 {
  background: #faaa28;
}

.tab-item-02 {
  background: #2f6db3;
}

.tab-item-03 {
  background: #00a8b8;
}



/*
// header
*/

.header {
  background: #fff;
  border-bottom: 1px solid #c9caca;
  height: 8rem;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}

.header.active {
  box-shadow: 0 4rem 2rem rgba(0, 0, 0, 0.3);
}

.header__inner {
  background: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  margin: auto;
  position: relative;
  padding: 0 4rem;
  width: 108rem;
  z-index: 101;
}

.header__logo {
  width: 17rem;
}

.header__btn {
  width: 16.6rem;
}

.header__nav-btn {
  display: none;
}

.header-nav {
  background: #fff;
  height: 5rem;
  left: 0;
  letter-spacing: 0.1em;
  position: fixed;
  top: 8rem;
  width: 100%;
  z-index: 100;
}

.header-nav__list {
  align-items: center;
  background: #fff;
  display: flex;
  height: 5rem;
  justify-content: center;
  margin: auto;
  width: 78rem;
}

.header-nav__list li {
  align-items: center;
  display: flex;
  font-size: 1.2rem;
  font-weight: 700;
}

.header-nav__list li::after {
  content: "／";
  display: block;
  margin: 0 1em;
}

.header-nav__list li:nth-last-child(2)::after {
  content: '|';
}

.header-nav__list li:last-child::before {
  background: url(../images/header-nav__list__company-icon.svg) no-repeat center center/100% auto;
  content: '';
  height: 1.33734rem;
  margin-right: 1em;
  width: 1.67168rem;
}

.header-nav__list li:last-child::after {
  content: none;
}



/*
// main
*/

.main {
  padding: 13rem 0 0;
}



/*
// kv
*/

.kv {
  background: url(../images/kv-bg-pc@2x.webp) no-repeat top center/192rem auto;
  padding: 59.5rem 0 0;
  position: relative;
}

.kv__inner {
  margin: auto;
  position: relative;
  width: fit-content;
}

.kv__item {
  margin: 0 auto 6.5rem;
  width: 48.4rem;
}

.kv__item__astarisk,
.kv__item__footnote {
  font-size: 1rem;
  font-weight: 300;
  letter-spacing: 0.02em;
  position: absolute;
}

.kv__item__astarisk {
  top: 9.8rem;
  right: 8.4rem;
}

.kv__item__footnote {
  top: 24.8rem;
  right: 2.2rem;
}

.kv__cta {
  margin: 0 auto 10rem;
}


.table-container {
  overflow: hidden;
}

.table-container table {
  margin: 2.5rem auto;
  width: 100%;
  border-collapse: collapse;
  font-size: 16px;
}

.table-container th {
  font-size: 2.2rem;
  background: #00a8b8;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 1rem 0;
  border: 1px solid #00a8b8;
  vertical-align: middle;
}

.table-container .border-right {
  border-right: 1px solid #fff;
}

.table-container td {
  font-size: 2.2rem;
  background: #e7f4f7;
  color: #595757;
  padding: 3rem 3.5rem;
  border: 1px solid #9fa0a0;
  vertical-align: middle;
  line-height: 1.8;
}

.table-container .plan-names {
  text-align: left;
  background: #fff;
}

.table-container .plan-names div {
  line-height: 1.5;
}

.table-container .plan-names div:last-child {
  margin-bottom: 0;
}

.table-container .price {
  text-align: center;
  font-size: 2.2rem;
}


/*
// reason
*/
.reason__heading {
  background: #fff;
  margin: auto;
  position: relative;
  width: 74rem;
}

.reason__heading::after {
  background: #595757;
  bottom: 4rem;
  content: '';
  display: block;
  height: 0.1rem;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  width: 100vw;
  z-index: -1;
}

/* reason01 */
.reason__item {}

.reason__item-01 {
  padding: 4.5rem 0 10rem;
}

.reason__item__heading {
  margin: 0 auto 4rem;
}

.reason__item-01__heading__image {
  margin: auto;
  width: 73.3rem;
}

.reason__item__text {
  font-size: 2rem;
  margin: 0 auto 5.8rem;
  text-align: center;
}

.reason__item-01__plan-tab-wrap {}

.reason__item-01__plan-tab-illust {
  position: relative;
  margin: auto;
  transform: translateX(-2rem);
  width: 39rem;
  z-index: -1;
}

.reason__item-01__plan-tab-nav {
  margin: -2rem auto 0 !important;
}

.reason__item-01__plan-tab {}

.reason__item-01__plan-tab {
  padding: 3rem 3rem 7rem;
}

.reason__item-01__plan-tab__heading {
  align-items: center;
  border-bottom: 0.1rem solid #fff;
  color: #fff;
  display: flex;
  font-size: 4rem;
  font-weight: 700;
  justify-content: center;
  margin: 0 auto 0.5em;
  padding: 0 0 0.5em;
  width: 50.3rem;
}

.reason__item-01__plan-tab__heading__icon {
  align-items: center;
  background: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  font-size: 3rem;
  font-weight: 700;
  height: 5rem;
  line-height: 1;
  padding-bottom: 0.2em;
  margin: 0 2rem 0 0;
  width: 5rem;
}

.reason__item-01__plan-tab-01 .reason__item-01__plan-tab__heading__icon {
  color: #faaa28;
}

.reason__item-01__plan-tab-02 .reason__item-01__plan-tab__heading__icon {
  color: #2f6db3;
}

.reason__item-01__plan-tab__text {
  color: #fff;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.35;
  margin: 0 auto 3rem;
  text-align: center;
}

.reason__item-01__plan-tab__detail {
  padding: 5.5rem 9rem 2.5rem;
}

.reason__item-01__plan-tab__detail__inner {
  margin: auto;
  width: 72rem;
}

.reason__item-01__plan-tab__detail__illust {
  position: absolute;
}

.reason__item-01__plan-tab-01 .reason__item-01__plan-tab__detail__illust {
  left: 7rem;
  top: -7.5rem;
  width: 21.6rem;
}

.reason__item-01__plan-tab-02 .reason__item-01__plan-tab__detail__illust {
  left: 5.4rem;
  top: -7rem;
  width: 21.9rem;
}

.reason__item-01__plan-tab-03 .reason__item-01__plan-tab__detail__illust {
  left: 0.4rem;
  top: -11rem;
  width: 29rem;
}

.reason__item-01__plan-tab__detail__title {
  align-items: center;
  display: flex;
  color: #00a8b8;
  font-size: 3.27rem;
  font-weight: 700;
  justify-content: center;
  letter-spacing: 0.15em;
  margin: 0 auto 1.5rem;
}

.reason__item-01__plan-tab__detail__title::before,
.reason__item-01__plan-tab__detail__title::after {
  background: #f7ec4f;
  content: '';
  display: block;
  height: 5.2rem;
  width: 0.4rem;
}

.reason__item-01__plan-tab__detail__title::before {
  margin-right: 0.5em;
  transform: rotate(-18deg);
}

.reason__item-01__plan-tab__detail__title::after {
  margin-left: 0.5em;
  transform: rotate(18deg);
}

.reason__item-01__plan-tab__detail__list {
  margin: 0 auto 1rem;
}

.reason__item-01__plan-tab__detail__list li {
  align-items: center;
  color: #00a8b8;
  display: flex;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.35;
  margin: 0 0 1rem;
  padding: 0 0 1rem;
  position: relative;
}

.reason__item-01__plan-tab__detail__list li:last-child {
  margin: 0;
}

.reason__item-01__plan-tab__detail__list li::before {
  background: url(../images/reason__item-01__plan-tab__detail__list__icon.svg) no-repeat center center/100% auto;
  content: '';
  height: 4.2rem;
  margin: 0 1.5rem 0 0;
  width: 3rem;
}

.reason__item-01__plan-tab__detail__list li::after {
  background: radial-gradient(circle, black 25%, transparent 25%) repeat-x;
  background-size: 0.8rem 0.2rem;
  /* ドットの間隔 */
  bottom: -0.2rem;
  /* 文字のすぐ下に配置 */
  content: "";
  height: 0.2rem;
  /* ドットのサイズ */
  left: 0;
  position: absolute;
  width: 100%;
}

.reason__item-01__plan-tab__detail__list li:last-child::after {
  content: none;
}

.reason__item-01__plan-tab__detail__case {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 3.5rem;
}

.reason__item-01__plan-tab__detail__case__figure-wrap {
  width: 100%;
}

.reason__item-01__plan-tab__detail__case__footnote {
  font-size: 1rem;
  font-weight: 300;
  margin-top: 0.65em;
  text-align: right;
}

.reason__item-01__plan-tab__detail__btn {
  align-items: center;
  border-bottom: 0.1rem solid #289baa;
  color: #289baa;
  display: flex;
  font-size: 1.5rem;
  font-weight: 500;
  justify-content: center;
  line-height: 1;
  margin-left: auto;
  margin-right: 5rem;
  padding: 0 0 0.5rem;
}

.reason__item-01__plan-tab__detail__btn::after {
  border-bottom: 0.1rem solid #289baa;
  border-right: 0.1rem solid #289baa;
  content: '';
  display: block;
  height: 0.8rem;
  margin-left: 0.75em;
  transform: rotate(45deg) translateX(-40%);
  transition: .2s;
  width: 0.8rem;
}

.reason__item-01__plan-tab__detail__btn.active::after {
  transform: rotate(225deg) translateX(0%) translateY(-50%);
}

.reason__item-01__plan-tab__link {
  align-items: center;
  background: #fff;
  bottom: -4rem;
  border-radius: 4rem;
  display: flex;
  font-size: 3rem;
  font-weight: 700;
  left: 50%;
  letter-spacing: 0.15em;
  height: 8rem;
  justify-content: center;
  padding-left: 0.5em;
  position: absolute;
  transform: translateX(-50%);
  width: 40rem;
  z-index: 2;
}

.reason__item-01__plan-tab-01 .reason__item-01__plan-tab__link {
  border: 0.4rem solid #e69c2e;
  color: #e69c2e;
}

.reason__item-01__plan-tab-02 .reason__item-01__plan-tab__link {
  border: 0.4rem solid #2f6db3;
  color: #2f6db3;
}

.reason__item-01__plan-tab-03 .reason__item-01__plan-tab__link {
  border: 0.4rem solid #00a8b8;
  color: #00a8b8;
}

.reason__item-01__plan-tab__link::after {
  border-bottom: 0.5em solid transparent;
  border-left: 0.4em solid transparent;
  border-right: 0.4em solid transparent;
  content: '';
  height: 1em;
  margin-left: 0.5em;
  transform: translateY(0.35em);
  width: 0.8em;
}

.reason__item-01__plan-tab-01 .reason__item-01__plan-tab__link::after {
  border-top: 0.5em solid #e69c2e
}

.reason__item-01__plan-tab-02 .reason__item-01__plan-tab__link::after {
  border-top: 0.5em solid #2f6db3
}

.reason__item-01__plan-tab-03 .reason__item-01__plan-tab__link::after {
  border-top: 0.5em solid #00a8b8
}

.reason__item-01__plan-tab__detail__conditions {
  overflow: hidden;
  opacity: 0;
  max-height: 0;
  transition: max-height 0.3s ease, opacity 0.1s;
}

.reason__item-01__plan-tab__detail__conditions.active {
  opacity: 1;
  padding: 3rem 0;
}

.reason__item-01__plan-tab__detail__conditions__inner {
  display: flex;
  justify-content: space-between;
  margin: 0 0 3rem;
}

.reason__item-01__plan-tab__detail__conditions__price {
  overflow: hidden;
  width: 40rem;
}

.reason__item-01__plan-tab__detail__conditions__price__title {
  color: #289baa;
  font-size: 2.2rem;
  font-weight: 700;
  margin-bottom: 0.35em;
  position: relative;
}

.reason__item-01__plan-tab__detail__conditions__price__title span {
  background: #fff;
  display: block;
  padding: 0 0.5rem 0 0;
  position: relative;
  width: fit-content;
  z-index: 2;
}

.reason__item-01__plan-tab__detail__conditions__price__title::after {
  background: #289baa;
  content: '';
  height: 0.1rem;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}

.reason__item-01__plan-tab__detail__conditions__price__subtitle {
  font-weight: 700;
  margin-bottom: 0.5em;
}

.reason__item-01__plan-tab__detail__conditions__price__text {
  letter-spacing: 0.02em;
  line-height: 1.25;
}

.reason__item-01__plan-tab__detail__conditions__price__note {
  border-top: 0.1rem solid #595757;
  font-size: 1rem;
  margin-bottom: 1em;
  padding-top: 1em;
}

.reason__item-01__plan-tab__detail__conditions__price__note li {
  margin-left: 1.2em;
  text-indent: -1.2em;
}

.reason__item-01__plan-tab__detail__conditions__price__footnote {
  border-top: 0.1rem dashed #595757;
  font-size: 1rem;
  padding-top: 1em;
}

.reason__item-01__plan-tab__detail__conditions__price__footnote li {
  margin-left: 1.2em;
  text-indent: -1.2em;
}


/* reason02 */
.reason__item-02 {
  padding: 10rem 0 6.5rem;
}

.reason__item-02__heading__image {
  margin: auto;
  width: 90.31836rem;
}

.reason__item-02__content-wrap {
  background: #d1eff0;
  border-radius: 3.6rem;
  margin: 11rem auto 0;
  padding: 18.5rem 0 7rem;
  position: relative;
  width: 100rem;
}

.reason__item-02__content-illust {
  left: 50%;
  position: absolute;
  top: -7rem;
  transform: translateX(-50%);
  width: 18.31116rem;
}

.reason__item-02__content {
  margin-bottom: 9rem;
}

.reason__item-02__content:last-child {
  margin-bottom: 0;
}

.reason__item-02__content__title {
  align-items: center;
  display: flex;
  color: #00a8b8;
  font-size: 3.27rem;
  font-weight: 700;
  justify-content: center;
  letter-spacing: 0.15em;
  margin: 0 auto 1.5rem;
}

.reason__item-02__content__title::before,
.reason__item-02__content__title::after {
  background: #f7ec4f;
  content: '';
  display: block;
  height: 5.2rem;
  width: 0.4rem;
}

.reason__item-02__content__title::before {
  margin-right: 0.5em;
  transform: rotate(-18deg);
}

.reason__item-02__content__title::after {
  margin-left: 0.5em;
  transform: rotate(18deg);
}

.reason__item-02__content__subtitle {
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.35;
  margin: 0 auto 3rem;
  text-align: center;
}

.reason__item-02__content__inner {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: 80rem;
}

.reason__item-02__content__figure {
  width: 42rem;
}

.reason__item-02__content__text-wrap {
  margin: -0.5em 0 0;
  width: 34rem;
}

.reason__item-02__content__text {
  font-size: 2rem;
  margin-bottom: 0.65em;
}

.reason__item-02__content__text-footnote {
  font-size: 1rem;
  font-weight: 300;
}

/* reason03 */

.reason__item-03 {
  padding: 10rem 0 4.5rem;
}

.reason__item-03__heading__image {
  margin: auto;
  width: 71.6rem;
}

.reason__item-03__content {
  background: #ceeef0;
  border-radius: 1.84546rem;
  margin: 26.7rem auto 0;
  padding: 11.3rem 0 3.5rem;
  position: relative;
  width: 100rem;
}

.reason__item-03__content-illust {
  left: 50%;
  position: absolute;
  top: -29.5rem;
  transform: translateX(-50%);
  width: 48.8rem;
}

.reason__item-03__content__inner {
  display: flex;
  justify-content: center;
  margin-bottom: 4.5rem;
}

.reason__item-03__content__illust02 {
  margin-left: 5rem;
  width: 42rem;
}

.reason__item-03__content__text {
  font-size: 2rem;
  margin-left: 4rem;
  width: 38rem;
}

.reason__item-03__content__text span {
  color: #e64664;
}


.table-wrapper {
  width: 100%;
  max-width: 34rem;
  margin: 1rem;
}

.table-wrapper p {
  font-size: 1rem;
  margin-bottom: .5em;
}

.table-wrapper table {
  width: 100%;
  border-collapse: collapse;
  border: 1.5px solid #aaa;
  color: #595757;
  letter-spacing: -.01rem;
}

.table-wrapper th,
.table-wrapper td {
  border: 1.5px solid #aaa;
  text-align: center;
  padding: 1rem 0;
  font-size: 1rem;
  font-weight: 400;
}

.table-wrapper thead th {
  font-weight: 600;
}

.table-wrapper tbody td {
  font-size: 1rem;
}

.table-wrapper .unit {
  text-align: right;
  font-size: 1rem;
}


/*
// contracts
*/

.contaracts {
  padding: 4.5rem 0 3rem;
}

.contracts__inner {
  margin: auto;
  position: relative;
  width: fit-content;
}

.contracts__image {
  margin: auto;
  width: 42.9rem;
}

.contracts__astarisk,
.contracts__footnote {
  font-size: 1rem;
  font-weight: 300;
  letter-spacing: 0.02em;
  position: absolute;
}

.contracts__astarisk {
  top: 9.8rem;
  right: 8.4rem;
}

.contracts__footnote {
  top: 24.8rem;
  right: 2.2rem;
}


/*
// voice
*/

.voice {
  padding: 8rem 0 5.5rem;
}

.voice__list-wrap {
  margin: 6.5rem auto 0;
  padding: 10rem 0 6.5rem;
  position: relative;
}

.voice__list__title {
  left: 50%;
  position: absolute;
  top: -2.4rem;
  transform: translateX(-50%);
  width: 26.47075rem;
}

.voice__list {
  display: flex;
  flex-direction: column;
  gap: 5rem;
  margin: 0 auto;
  width: 100rem;
}


/*
// flow
*/

.flow {
  padding: 20.5rem 0 7.5rem;
}

.flow__inner {
  background: url(../images/bg-bottom-arrow-pc.svg) #fbf496 no-repeat bottom center/192rem auto;
  padding: 20rem 0 10rem;
  position: relative;
}

.flow__heading {
  left: 50%;
  position: absolute;
  top: -11rem;
  transform: translateX(-50%);
  width: 60rem;
}

.flow__step-wrap {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 4.3rem;
  position: relative;
  width: 100rem;
  z-index: 2;
}

.flow__step {
  background-color: #fff;
  border-radius: 1.68475rem;
  height: 52rem;
  padding: 3rem 4rem;
  position: relative;
  width: 47rem;
}

.flow__step:first-child::after {
  background: #fff;
  content: '';
  height: 1rem;
  position: absolute;
  right: -6rem;
  top: 50%;
  transform: translateY(-50%);
  width: 6rem;
}

.flow__step__icon {
  left: -2rem;
  height: 12.9rem;
  position: absolute;
  top: -2rem;
  width: 9rem;
}

.flow__step__heading {
  color: #00a8b8;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.35;
  letter-spacing: 0.1em;
  text-align: center;
}

.flow__step-01__image {
  margin: 2rem auto 0;
  width: 24.22259rem;
}

.flow__step-02__image {
  margin: 5.4rem auto 1.7rem;
  width: 16.31268rem;
}

.flow__step__text {
  font-size: 2rem;
  margin: auto;
}

.flow__image {
  margin: 0 auto;
  width: 66.25387rem;
}



/*
// cta-section
*/

.cta-section {
  margin-bottom: 6rem;
}



/*
// plan
*/

.plan {
  padding: 8rem 0 9.5rem;
}

.plan__heading {
  margin: 3.5rem auto 2.5rem;
  width: 21.27783rem;
}

.plan__text {
  font-size: 2.2rem;
  margin-bottom: 5rem;
  text-align: center;
}

.plan__tab {
  padding: 3rem;
}

.plan .tab-item__detail {
  border-radius: 2rem;
  box-shadow: none;
  padding: 4.5rem 4rem 3rem;
}

/* price table */
.scrollable-text {
  margin-bottom: 1.6rem;
  font-size: 2rem;
  text-align: center;
}

.scrollable-text>span {
  position: relative;
  display: inline-block;
  padding-left: 2.4rem;
}

.scrollable-text>span::before {
  content: "";
  position: absolute;
  left: -1rem;
  top: -0.2rem;
  width: 2.8rem;
  height: 3rem;
  background-image: url(../images/scroll-icon03.svg);
  background-repeat: no-repeat;
}

.plan__tab-01 .scrollable-text>span::before {
  background-image: url(../images/scroll-icon01.svg);
}

.plan__tab-02 .scrollable-text>span::before {
  background-image: url(../images/scroll-icon02.svg);
}

@media screen and (min-width: 768px) {
  .scrollable-text {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .js-plan-tab-nav {
    margin: 0 0 1rem;
    scrollbar-width: none;
    -ms-overflow-style: none;
    overflow-x: auto;
    width: auto !important;
  }

  .js-plan-tab-nav ul {
    white-space: nowrap;
  }
}

/* タブメニュー */
.js-plan-tab-nav ul {
  display: flex;
  gap: 4px;
}

.js-tab-nav-item {
  border-radius: .5rem;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.4;
  padding: 2rem 1rem;
  text-align: center;
  display: block;
  background-color: #E8E8E8;
  cursor: pointer;
  transition: all .1s;
}

@media screen and (max-width: 767px) {
  .js-tab-nav-item {
    border-radius: 1rem;
    font-size: 2rem;
    flex-shrink: 0;
    padding: 2.5rem 1.5rem;
  }
}

/* タブパネル */
.tab-panel {
  width: 100%;
  margin-top: .5rem;
}

.js-tab-content {
  padding: 2rem;
  border-radius: .5rem;
  display: none;
}

.js-tab-content.is-show {
  display: block;
  animation-name: displayAnime;
  animation-duration: .5s;
  animation-fill-mode: forwards;
}

#plan .plan__tab-01 .js-tab-nav-item.is-active {
  background-color: #FEF5E5;
  color: #F39800;
}

#plan .plan__tab-01 .js-tab-content {
  background-color: #FEF5E5;
}

#plan .plan__tab-02 .js-tab-nav-item.is-active {
  background-color: #F2F3FA;
  color: #2f6db3;
}

#plan .plan__tab-02 .js-tab-content {
  background-color: #F2F3FA;
}

#plan .plan__tab-03 .js-tab-nav-item.is-active {
  background-color: #eef9f9;
  color: #00a8b8;
}

#plan .plan__tab-03 .js-tab-content {
  background-color: #eef9f9;
}

#plan .tab-panel {
  margin-bottom: 3rem;
}

@media screen and (max-width: 767px) {
  .js-tab-content {
    padding: 1rem;
  }
}

/* 料金表 */
#plan .price-table {
  width: 100%;
  background-color: #fff;
  border: 1px solid #EBEBEB;
  font-size: 1.6rem;
}

#plan .price-table tr {
  border-bottom: 1px solid #EBEBEB;
}

#plan .price-table th {
  padding: 1.6rem 2rem;
  line-height: 1.2;
  text-align: center;
  vertical-align: middle;
}

#plan .price-table thead th {
  font-weight: 700;
}

#plan .price-table thead th:first-child {
  border-right: 1px solid #EBEBEB;
}

#plan .price-table td {
  padding: 1.6rem 2rem;
  line-height: 1.2;
  vertical-align: middle;
}

#plan .price-table tbody th.basic_price {
  background: #F7F7F7;
  text-align: left;
}

#plan .price-table tbody td.contract,
#plan .price-table tbody td.ampere {
  width: 13%;
  border-left: 1px solid #EBEBEB;
  text-align: center;
}

#plan .price-table tbody td.price {
  width: 40%;
  text-align: center;
  border-left: 1px solid #EBEBEB;
  background-color: #FFFEE3;
}

#plan .plan__tab-01 .price-table thead th {
  background: #F39801;
  color: #fff;
}

#plan .plan__tab-02 .price-table thead th {
  background: #2f6db3;
  color: #fff;
}

#plan .plan__tab-03 .price-table thead th {
  background: #00a8b8;
  color: #fff;
}

#plan .price-table .sup {
  font-size: 60%;
  vertical-align: top;
}

@media screen and (max-width: 767px) {
  #plan .price-table {
    font-size: 2.2rem;
  }

  #plan .price-table thead th,
  #plan .price-table tbody th {
    width: auto;
    white-space: normal;
  }

  #plan .price-table th {
    padding: 1.4rem .6rem;
  }

  #plan .price-table td {
    padding: 1.4rem 1.6rem;
  }

  #plan .price-table tbody td.contract,
  #plan .price-table tbody td.ampere {
    width: auto;
  }

  #plan .price-table tbody td.price {
    width: auto;
  }
}

.plan__tab__footnote {
  margin-bottom: 3.5rem;
}

.plan__tab__footnote li {
  font-size: 1rem;
  font-weight: 300;
  margin: 0 0 0 1.2em;
  text-indent: -1.2em;
}

.plan__tab__cta {
  margin: auto;
  width: 47rem;
}



/*
// FAQ
*/

.faq {
  background: #d1eff0;
  padding: 9.5rem 0 9rem;
}

.faq__heading {
  margin: 3.5rem auto 4.5rem;
  width: 30.56074rem;
}

.faq__list-wrap {
  margin: auto;
  width: 100rem;
}

.faq__list-wrap dl {
  background: #fff;
  border-radius: 3.81rem;
  margin-bottom: 2rem;
}

.faq__list-wrap dl.active {
  padding-bottom: 4.5rem;
}

.faq__list-wrap dt {
  display: flex;
  font-size: 2.2rem;
  font-weight: 500;
  padding: 2.5rem 3.5rem;
  position: relative;
}

.faq__list-wrap dt:hover {
  cursor: pointer;
}

.faq__list-wrap dt::before,
.faq__list-wrap dt::after {
  background: #00a8b8;
  content: '';
  display: block;
  height: 0.5rem;
  position: absolute;
  right: 3.5rem;
  top: 50%;
  transform: translateY(-50%);
  transform-origin: center;
  transition: .5s;
  width: 2.4rem;
}

.faq__list-wrap dt::after {
  transform: rotate(90deg) translateY(0%) translateX(-10%);
}

.faq__list-wrap>dl>dt.active::after {
  transform: rotate(180deg)translateY(50%) translateX(0%);
}

.faq__list__q-icon,
.faq__list__a-icon {
  flex-shrink: 0;
  font-family: "Jost", sans-serif;
  font-size: 4rem;
  font-weight: 500;
  line-height: 1;
  width: 6rem;
}

.faq__list__q-icon {
  color: #00a8b8;
}

.faq__list__a-icon {
  color: #e64664;
  margin-left: 0.05em;
}

.faq__list-wrap dd {
  display: flex;
  font-size: 1.8rem;
  line-height: 1.35;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  margin: 0 3.5rem;
  position: relative;
  transition: max-height .3s, opacity .1s;
}

.faq__list-wrap dd.active {
  opacity: 1;
  padding: 2.5rem 0 0;
}



.faq__list-wrap dd a {
  color: #0000ff;
  display: inline-block;
}

.faq__list-wrap dd a:hover {
  text-decoration: underline;
}

.faq__list-wrap dd::before {
  background: radial-gradient(circle, black 25%, transparent 25%) repeat-x;
  background-size: 0.8rem 0.2rem;
  top: 0;
  content: "";
  height: 0.2rem;
  left: 0;
  position: absolute;
  width: 100%;
}

.faq__list__a__text_small {
  display: inline-block;
  font-size: 1rem;
}

.faq__list__a__text_bold {
  font-weight: 600;
}

.faq__list-02__a__figure,
.faq__list-03__a__figure {
  width: 39.2rem;
  margin: 2.5rem 0 3.5rem;
}

.faq__list-05__a__figure {
  margin: 2.5rem 0 3.5rem;
}

.faq__list__a__text-align-left {
  text-align: left;
}



/*
// message
*/

.message {
  padding-bottom: 6.5rem;
}

.message__inner {
  margin-bottom: 7rem;
}

.message__heading {
  background: url(../images/bg-bottom-arrow-pc.svg) no-repeat bottom -1px center/192rem auto;
  padding: 8.5rem 0 9.5rem;
}

.message__heading__image {
  margin: auto;
  width: 77.5rem;
}



/*
// footer
*/

.footer {
  padding: 8rem 0 0;
}

.footer__logo {
  margin: 0 auto 3rem;
  width: 35.52229rem;
}

.footer__tel {
  margin: 0 auto 2rem;
  width: 46.18799rem;
}

.footer__business-time {
  font-size: 1.5rem;
  margin-bottom: 2em;
  text-align: center;
}

.footer__copyright {
  align-items: center;
  background: #efefef;
  display: flex;
  font-size: 1rem;
  height: 6rem;
  justify-content: center;
  width: 100%;
}



/***************************

// sp style

***************************/

@media screen and (max-width:767px) {

  /*
  // scroll position fixed for iPhone
  */
  section {
    scroll-margin-top: 10rem;
  }

  /*
  // common
  */

  .pc_only {
    display: none;
  }

  .sp_only {
    display: block;
  }

  .section__en-title {
    font-size: 3rem;
    margin: 0 auto 1em;
    padding: 0 0.35em;
  }



  /*
  // CTA
  */

  .cta__text {
    margin: 0 auto 1.5rem;
    width: 57.97988rem;
  }

  .cta__btn {
    width: 65rem;
  }

  /*
  // tab
  */

  .tab-nav {
    width: 69rem;
  }

  .tab-nav__btn {
    border-top-left-radius: 3rem;
    border-top-right-radius: 3rem;
    font-size: 2rem;
    height: 10rem;
    line-height: 1.35;
    width: 33.33%;
  }

  .tab-item__detail {
    border-radius: 4.4rem;
  }

  .tab-item {
    width: 69rem;
  }



  /*
  // header
  */

  .header {
    border-bottom: none;
    height: 10rem;
  }

  .header.active {
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.1);
  }

  .header__inner {
    padding: 0 11rem 0 2.5rem;
    position: relative;
    width: 100%;
  }

  .header__logo {
    width: 22rem;
  }

  .header__btn {
    width: 25rem;
  }

  .header__nav-btn {
    display: block;
    height: 10rem;
    position: absolute;
    right: 0;
    top: 0;
    width: 11rem;
  }

  .header__nav-btn span {
    background: #00a8b8;
    height: 0.3rem;
    left: 2.5rem;
    position: absolute;
    transition: .5s;
    width: 5.5rem;
  }

  .header__nav-btn span:nth-child(1) {
    top: 3rem;
  }

  .header__nav-btn span:nth-child(2) {
    top: 5rem;
  }

  .header__nav-btn span:nth-child(3) {
    top: 7rem;
  }

  .header__nav-btn.active span:nth-child(1) {
    transform: rotate(45deg);
    top: 5rem;
  }

  .header__nav-btn.active span:nth-child(2) {
    opacity: 0;
  }

  .header__nav-btn.active span:nth-child(3) {
    transform: rotate(-45deg);
    top: 5rem;
  }

  .header-nav {
    border-top: 1px solid #595757;
    height: calc(100vh - 10rem);
    letter-spacing: 0.1em;
    padding: 2rem 5rem 10rem;
    top: calc((100vh - 10rem) * -1);
    transition: .5s;
  }

  .header-nav.active {
    top: 10rem
  }

  .header-nav__list {
    flex-direction: column;
    height: auto;
    justify-content: flex-start;
    width: 100%;
  }

  .header-nav__list li {
    font-size: 3rem;
    line-height: 1;
    position: relative;
    width: 100%;
  }

  .header-nav__list li a {
    padding: 1em 0;
    width: 100%;
  }

  .header-nav__list li::before {
    background: radial-gradient(circle, black 25%, transparent 25%) repeat-x;
    background-size: 0.8rem 0.2rem;
    bottom: 0;
    content: "";
    height: 0.2rem;
    left: 0;
    position: absolute;
    width: 100%;
  }

  .header-nav__list li:nth-last-child(2)::before {
    background: #595757;
  }

  .header-nav__list li:last-child::before {
    height: 3.49801rem;
    margin-right: 2.5rem;
    position: static;
    width: 4.37251rem;
  }

  .header-nav__list li::after {
    border-bottom: 0.2rem solid #3e3a3a;
    border-right: 0.2rem solid #3e3a3a;
    content: "";
    height: 1.8rem;
    margin: 0;
    position: absolute;
    right: 1.5rem;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    width: 1.8rem;
  }

  .header-nav__list li:nth-last-child(2)::after {
    content: '';
  }

  .header-nav__list li:last-child::after {
    content: '';
    transform: translateY(-50%) rotate(-45deg);
  }



  /*
  // main
  */

  .main {
    padding: 10rem 0 0;
  }



  /*
  // kv
  */

  .kv {
    background: url(../images/kv-bg-sp.webp) no-repeat top 0 center/100% auto;
    padding: 77.4rem 0 0;
  }

  .kv__item {
    margin: 0 auto 4.5rem;
    width: 64rem;
  }

  .kv__item__astarisk,
  .kv__item__footnote {
    font-size: 1.8rem;
  }

  .kv__item__astarisk {
    top: 12rem;
    right: 11rem;
  }

  .kv__item__footnote {
    top: 32.5rem;
    right: 1.5rem;
  }

  .kv__cta {
    margin: 0 auto 10rem;
  }


  .table-container td {
    padding: 3rem 3.5rem;
  }


  /*
  // simulation
  */

  .simulation {
    padding: 0 0 5rem;
  }

  .simulation__heading-wrap {
    padding: 2rem 0 7rem;
  }

  .simulation__heading span:first-child {
    font-size: 3rem;
    height: 6rem;
    width: 20rem;
  }

  .simulation__heading span:nth-child(2) {
    font-size: 5.5rem;
    margin: 0.1em 0 0.25em;
  }

  .simulation__heading__text {
    font-size: 2.5rem;
  }

  .simulation__heading__link {
    border: 0.382rem solid #fff;
    border-radius: 3.8rem;
    bottom: -2.6rem;
    font-size: 2.67748rem;
    height: 7.6rem;
    padding-left: 1.5em;
    width: 49rem;
  }

  .simulation__heading__link::after {
    margin-left: 0.5em;
  }



  /*
  // reason
  */
  .reason__heading {
    background: none;
    box-sizing: content-box;
    padding-left: 1rem;
    width: 64rem;
  }

  .reason__heading::before,
  .reason__heading::after {
    background: #595757;
    bottom: 6rem;
    content: '';
    display: block;
    height: 1px;
    position: absolute;
    transform: translateX(0);
    width: 10.5rem;
  }

  .reason__heading::before {
    left: -5rem;
  }

  .reason__heading::after {
    left: auto;
    right: -5rem;
  }

  /* reason01 */

  .reason__item-01 {
    padding: 7rem 0;
  }

  .reason__item__heading {
    margin: 0 auto 4rem;
  }

  .reason__item-01__heading__image {
    width: 65.88911rem;
  }

  .reason__item__text {
    font-size: 2.8rem;
    margin: 0 auto 7rem;
  }

  .reason__item-01__plan-tab-illust {
    transform: initial;
    box-sizing: content-box;
    padding-left: 2.8rem;
    width: 59.19748rem;
  }

  .reason__item-01__plan-tab-nav {
    margin: -0.7rem auto 0 !important;
  }

  .reason__item-01__plan-tab {
    padding: 3rem 3.5rem 8.5rem;
  }

  .reason__item-01__plan-tab__heading {
    border-bottom: 1px solid #fff;
  }

  .reason__item-01__plan-tab__text {
    font-size: 3rem;
    margin: 0 auto 8rem;
  }

  .reason__item-01__plan-tab__detail {
    border-top-left-radius: 34.5rem;
    border-top-right-radius: 34.5rem;
    padding: 28rem 4rem 6.5rem;
  }

  .reason__item-01__plan-tab-03 .reason__item-01__plan-tab__detail {
    padding: 41rem 4rem 6.5rem;
  }

  .reason__item-01__plan-tab__detail__inner {
    width: 54rem;
  }

  .reason__item-01__plan-tab-01 .reason__item-01__plan-tab__detail__illust {
    left: 14.5rem;
    top: -4.3rem;
    width: 36.8rem;
  }

  .reason__item-01__plan-tab-02 .reason__item-01__plan-tab__detail__illust {
    left: 10.5rem;
    top: -6.8rem;
    width: 40.54279rem;
  }

  .reason__item-01__plan-tab-03 .reason__item-01__plan-tab__detail__illust {
    left: 0;
    top: -5.3rem;
    width: 61rem;
  }

  .reason__item-01__plan-tab__detail__title {
    font-size: 4rem;
    margin: 0 auto 1.5rem;
  }

  .reason__item-01__plan-tab__detail__title::before,
  .reason__item-01__plan-tab__detail__title::after {
    height: 6.3rem;
    width: 0.5rem;
  }

  .reason__item-01__plan-tab__detail__list {
    margin: 0 auto 1rem;
  }

  .reason__item-01__plan-tab__detail__list li {
    font-size: 2.8rem;
    margin: 0 0 1.5rem;
    padding: 0 0 1.5rem;
  }

  .reason__item-01__plan-tab__detail__list li::before {
    height: 5.6rem;
    margin: 0 2.5rem 0 1rem;
    width: 4rem;
  }

  .reason__item-01__plan-tab__detail__list li::after {
    background: radial-gradient(circle, black 25%, transparent 25%) repeat-x;
    background-size: 0.8rem 0.2rem;
    /* ドットの間隔 */
    bottom: -0.2rem;
    /* 文字のすぐ下に配置 */
    content: "";
    height: 0.2rem;
    /* ドットのサイズ */
    left: 0;
    position: absolute;
    width: 100%;
  }

  .reason__item-01__plan-tab__detail__case {
    flex-direction: column;
    gap: 4.5rem;
    margin: 0 auto 3rem;
  }

  .reason__item-01__plan-tab__detail__case__figure-wrap {
    width: 100%;
  }

  .reason__item-01__plan-tab__detail__case__footnote {
    font-size: 2rem;
    margin-top: 0.3em;
  }

  .reason__item-01__plan-tab__detail__btn {
    border-bottom: 1px solid #289baa;
    font-size: 2.4rem;
    letter-spacing: 0.1em;
    margin-left: 0;
    padding: 0 0 0.5rem;
  }

  .reason__item-01__plan-tab__detail__btn::after {
    border-bottom: 0.2rem solid #289baa;
    border-right: 0.2rem solid #289baa;
    height: 1.25rem;
    width: 1.25rem;
  }

  .reason__item-01__plan-tab__link {
    bottom: -4.5rem;
    border-radius: 4.5rem;
    font-size: 3.4rem;
    height: 9rem;
    width: 45.4rem;
  }

  .reason__item-01__plan-tab-01 .reason__item-01__plan-tab__link {
    border: 0.5rem solid #e69c2e;
  }

  .reason__item-01__plan-tab-02 .reason__item-01__plan-tab__link {
    border: 0.5rem solid #2f6db3;
  }

  .reason__item-01__plan-tab-03 .reason__item-01__plan-tab__link {
    border: 0.5rem solid #00a8b8;
  }

  .reason__item-01__plan-tab__detail__conditions.active {
    padding: 4rem 0 0;
  }

  .reason__item-01__plan-tab__detail__conditions__inner {
    flex-direction: column;
    gap: 3.5rem;
    margin: 0 0 3.5rem;
  }

  .reason__item-01__plan-tab__detail__conditions__price {
    width: 100%;
  }

  .reason__item-01__plan-tab__detail__conditions__price__title {
    font-size: 3rem;
  }

  .reason__item-01__plan-tab__detail__conditions__price__title span {
    background: #fff;
    display: block;
    padding: 0 0.5rem 0 0;
    position: relative;
    width: fit-content;
    z-index: 2;
  }

  .reason__item-01__plan-tab__detail__conditions__price__title::after {
    height: 1px;
  }

  .reason__item-01__plan-tab__detail__conditions__price__subtitle {
    font-size: 2rem;
  }

  .reason__item-01__plan-tab__detail__conditions__price__text {
    font-size: 2rem;
  }

  .reason__item-01__plan-tab__detail__conditions__price__note {
    border-top: 1px solid #595757;
    font-size: 1.8rem;
    letter-spacing: -.05rem;
  }

  .reason__item-01__plan-tab__detail__conditions__price__footnote li {
    letter-spacing: -.05rem;
  }

  .reason__item-01__plan-tab__detail__conditions__price__footnote {
    border-top: 1px dashed #595757;
    font-size: 1.8rem;
  }

  .table-wrapper {
    margin-left: 1.2em;
    margin-top: 2rem;
    max-width: 96%;
  }

  .table-wrapper p {
    font-size: 1.8rem;
  }

  .table-wrapper th,
  .table-wrapper tbody td,
  .table-wrapper .unit {
    font-size: 1.8rem;
  }


  /* reason02 */
  .reason__item-02 {
    padding: 7rem 0;
  }

  .reason__item-02__heading__image {
    width: 60.15599rem;
  }

  .reason__item-02__content-wrap {
    border-radius: 3rem;
    border-top-left-radius: 34.5rem;
    border-top-right-radius: 34.5rem;
    margin: 13.5rem auto 0;
    padding: 23rem 0 7rem;
    width: 69rem;
  }

  .reason__item-02__content-illust {
    top: -9.5rem;
    width: 23.56009rem;
  }

  .reason__item-02__content {
    margin-bottom: 8rem;
  }

  .reason__item-02__content__title {
    font-size: 4rem;
    letter-spacing: 0.06em;
  }

  .reason__item-02__content__title::before,
  .reason__item-02__content__title::after {
    height: 6.3rem;
    width: 0.5rem;
  }

  .reason__item-02__content__subtitle {
    font-size: 3.5rem;
    line-height: 1.5;
  }

  .reason__item-02__content__inner {
    flex-direction: column;
    gap: 3rem;
    width: 61rem;
  }

  .reason__item-02__content__figure {
    width: 100%;
  }

  .reason__item-02__content__text-wrap {
    margin: 0;
    width: 100%;
  }

  .reason__item-02__content__text {
    font-size: 2.8rem;
  }

  .reason__item-02__content__text-footnote {
    font-size: 2rem;
  }

  /* reason03 */

  .reason__item-03 {
    padding: 7rem 0 5rem;
  }

  .reason__item-03__heading__image {
    width: 54.95599rem;
  }

  .reason__item-03__content {
    border-radius: 1.54471rem;
    border-top-left-radius: 34.5rem;
    border-top-right-radius: 34.5rem;
    margin: 7rem auto 0;
    padding: 35rem 0 3.5rem;
    width: 69rem;
  }

  .reason__item-03__content-illust {
    top: -9rem;
    width: 54.2rem;
  }

  .reason__item-03__content__inner {
    flex-direction: column-reverse;
    gap: 4rem;
    margin-bottom: 3rem;
  }

  .reason__item-03__content__illust02 {
    box-sizing: content-box;
    margin: 0 auto;
    padding: 0 0 0 1.5rem;
    width: 60rem;
  }

  .reason__item-03__content__text {
    font-size: 2.8rem;
    margin: auto;
    width: 60rem;
  }

  .reason__item-03__content__text02 {
    font-size: 3.5rem;
    line-height: 1.35;
  }



  /*
  // contracts
  */

  .contaracts {
    padding: 5rem 0 4rem;
  }

  .contracts__image {
    width: 64rem;
  }

  .contracts__astarisk,
  .contracts__footnote {
    font-size: 1.8rem;
  }

  .contracts__astarisk {
    top: 13rem;
    right: 11rem;
  }

  .contracts__footnote {
    top: 33.5rem;
    right: 1.5rem;
  }


  /*
  // voice
  */

  .voice {
    padding: 4.5rem 0 4rem;
  }

  .voice__list-wrap {
    margin: 6rem auto 0;
    padding: 10.5rem 0 9.5rem;
  }

  .voice__list__title {
    top: -3.1rem;
    width: 31.69238rem;
  }

  .voice__list {
    flex-direction: column;
    gap: 6rem;
    width: 60rem;
  }

  .voice__list li:nth-child(1) {
    order: 1;
  }

  .voice__list li:nth-child(2) {
    order: 3;
  }

  .voice__list li:nth-child(3) {
    order: 2;
  }

  .voice__list li:nth-child(4) {
    order: 4;
  }

  .voice__list__image {
    width: 100%;
  }



  /*
  // flow
  */

  .flow {
    padding: 6.5rem 0 4rem;
  }

  .flow__inner {
    background: url(../images/bg-bottom-arrow-sp.svg) no-repeat bottom center/100% auto,
      linear-gradient(transparent 15rem, #fbf496 15rem);
    padding: 0rem 0 5rem;
  }

  .flow__heading {
    left: 0;
    position: static;
    top: 0;
    transform: translateX(0);
    width: 100%;
  }

  .flow__step-wrap {
    flex-direction: column;
    gap: 5rem;
    margin: 0 auto 4rem;
    width: 67rem;
  }

  .flow__step {
    border-radius: 2rem;
    height: auto;
    padding: 3.5rem;
    width: 100%;
  }

  .flow__step:first-child::after {
    bottom: -5rem;
    height: 5rem;
    right: 50%;
    top: auto;
    transform: translateY(0) translateX(50%);
    width: 1rem;
  }

  .flow__step__icon {
    left: 2rem;
    height: 17.2rem;
    top: -2rem;
    width: 12rem;
  }

  .flow__step__heading {
    font-size: 4rem;
    line-height: 1.35;
  }

  .flow__step-01__image {
    margin: 1.5rem auto 0;
    width: 28.42063rem;
  }

  .flow__step-02__image {
    margin: 3rem auto 1.5rem;
    width: 21.39356rem;
  }

  .flow__step__text {
    font-size: 2.8rem;
  }

  .flow__image {
    margin: 0 auto 4rem;
    width: 61.36058rem;
  }



  /*
  // cta-section
  */

  .cta-section {
    margin-bottom: 4rem;
  }




  /*
  // plan
  */

  .plan {
    padding: 6.5rem 0 9.5rem;
  }

  .plan__heading {
    margin: 3rem auto 2.5rem;
    width: 25.47881rem;
  }

  .plan__text {
    font-size: 2.8rem;
    margin-bottom: 5.5rem;
  }

  .plan__tab {
    padding: 2rem 1.5rem;
  }

  .plan .tab-item__detail {
    border-radius: 2rem;
    padding: 2.5rem 2rem 4.5rem;
  }

  .plan__tab__footnote {
    margin-bottom: 5rem;
  }

  .plan__tab__footnote li {
    font-size: 2rem;
    line-height: 1.35;
  }

  .plan__tab__cta {
    width: 60rem;
  }



  /*
  // FAQ
  */

  .faq {
    padding: 3.5rem 0 9rem;
  }

  .faq__heading {
    margin: 3rem auto 4.5rem;
    width: 36.55957rem;
  }

  .faq__list-wrap {
    width: 67rem;
  }

  .faq__list-wrap dl {
    border-radius: 2.69408rem;
    margin-bottom: 2rem;
  }

  .faq__list-wrap dl.active {
    padding-bottom: 6rem;
  }

  .faq__list-wrap dt {
    font-size: 2.8rem;
    padding: 2.5rem 4.5rem;
  }

  .faq__list-wrap dd {
    display: flex;
    font-size: 2.5rem;
    margin: 0 4.5rem;
  }

  .faq__list__a__text_small {
    font-size: 2rem;
  }

  .faq__list-04__a__figure-wrap {
    margin: 1rem auto 3.5rem;
    overflow-x: scroll;
    width: 100%;
  }

  .faq__list-04__a__figure {
    margin: 0 0 2rem;
    width: 144rem;
  }

  /* scroll bar */

  /* 全体のスクロールバー */
  .faq__list-04__a__figure-wrap::-webkit-scrollbar {
    height: 1rem;
  }

  /* スクロールバーのトラック（背景部分） */
  .faq__list-04__a__figure-wrap::-webkit-scrollbar-track {
    background: #dcdddd;
    /* スクロールバーの背景色 */
    border-radius: 0.5rem;
    /* 角を丸くする */
  }

  /* スクロールバーのつまみ */
  .faq__list-04__a__figure-wrap::-webkit-scrollbar-thumb {
    background: #595757;
    /* スクロールバーのつまみ部分の色 */
    border-radius: 0.5em;
    /* 角を丸くする */
  }

  .faq__list-05__a__figure {
    margin: 7.5rem 0 6rem;
  }

  .faq__list-02__a__figure,
  .faq__list-03__a__figure {
    width: 100%;
  }


  /*
  // message
  */

  .message {
    padding-bottom: 4.5rem;
  }

  .message__inner {
    margin-bottom: 6.5rem;
  }

  .message__heading {
    background: url(../images/bg-bottom-arrow-sp.svg) no-repeat bottom -1px center/100% auto;
    padding: 8rem 0 8.5rem;
  }

  .message__heading__image {
    width: 64rem;
  }



  /*
  // footer
  */

  .footer {
    padding: 5rem 0 0;
  }

  .footer__logo {
    margin: 0 auto 3rem;
    width: 42.4rem;
  }

  .footer__tel {
    margin: 0 auto 1.5rem;
    width: 55.2rem;
  }

  .footer__business-time {
    font-size: 1.8rem;
    margin-bottom: 6.5rem;
    text-align: center;
  }

  .footer__copyright {
    font-size: 1.8rem;
    height: 8rem;
  }

}